<?xml version="1.0"?>
<Monitor xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <ManholeDepth>0</ManholeDepth>
  <Name>SLA265052</Name>
  <CreationTime>2025-09-15T13:22:23.5783476-06:00</CreationTime>
  <TimeZoneOffset>0</TimeZoneOffset>
  <SerialNumber>48609</SerialNumber>
  <Active>true</Active>
  <Communication>
    <ConnectionType>Wireless</ConnectionType>
    <ProtocolType>Yapp</ProtocolType>
    <Address>10.143.193.152</Address>
    <BaudRate>115200</BaudRate>
    <ModbusID>0</ModbusID>
    <ModbusResponseDelay>10</ModbusResponseDelay>
  </Communication>
  <Series>8000</Series>
  <Model>3</Model>
  <SampleRateNormal>60</SampleRateNormal>
  <SampleRateFast>60</SampleRateFast>
  <ScanRateFast>60</ScanRateFast>
  <ScanRateNormal>60</ScanRateNormal>
  <SecondarySampleRate>86400</SecondarySampleRate>
  <Collect>
    <AutoCollect>true</AutoCollect>
    <AutoCollectStartTime>2025-09-15T13:22:01</AutoCollectStartTime>
    <ManualCollectStartTime>1970-01-01T00:00:00</ManualCollectStartTime>
    <ManualCollectEndTime>1970-01-01T00:00:00</ManualCollectEndTime>
  </Collect>
  <Installations>
    <Installation xsi:type="PipeInstallation">
      <Number>0</Number>
      <Description>Elliptical (14.12 x 14.62 in)</Description>
      <Devices>
        <Device xsi:type="TritonPeak">
          <Type>PeakCombo1</Type>
          <InstallationNumber>0</InstallationNumber>
          <Active>true</Active>
          <Name>AV | Max/Peak Combo 1</Name>
          <Channel>1</Channel>
          <ComboDevice>PeakCombo1</ComboDevice>
          <PhysicalOffset>0</PhysicalOffset>
          <TemperatureSensor>Channel1</TemperatureSensor>
          <UltrasonicElectronicOffset>0.5</UltrasonicElectronicOffset>
          <UltrasonicDeadband>0</UltrasonicDeadband>
          <UltrasonicFlowType>0</UltrasonicFlowType>
          <UltrasonicDacGain>840</UltrasonicDacGain>
          <UltrasonicPingAmplitude>0</UltrasonicPingAmplitude>
          <UltrasonicStoreData>true</UltrasonicStoreData>
          <UltrasonicEnable>true</UltrasonicEnable>
          <VelocitySensitivity>10</VelocitySensitivity>
          <VelocityDirection>1</VelocityDirection>
          <VelocityMaximum>0</VelocityMaximum>
          <VelocityFlowType>0</VelocityFlowType>
          <VelocityDacGain>840</VelocityDacGain>
          <VelocityPingAmplitude>0</VelocityPingAmplitude>
          <VelocityFrequency>1</VelocityFrequency>
          <VelocityStoreData>true</VelocityStoreData>
          <VelocityEnable>true</VelocityEnable>
          <VelocityGain>0.9</VelocityGain>
          <VelocityScrubbing>true</VelocityScrubbing>
          <PressureElectronicOffset>0.68</PressureElectronicOffset>
          <PressureStoreData>true</PressureStoreData>
          <PressureEnable>true</PressureEnable>
          <PressureCalibration>false</PressureCalibration>
          <TemperatureStoreData>true</TemperatureStoreData>
          <TemperatureEnable>true</TemperatureEnable>
        </Device>
        <Device xsi:type="TritonSurface">
          <Type>SurfaceCombo1</Type>
          <InstallationNumber>0</InstallationNumber>
          <Active>true</Active>
          <Name>ParaFlow/Surface Combo 1</Name>
          <Channel>2</Channel>
          <ComboDevice>PeakCombo1</ComboDevice>
          <PhysicalOffset>1.44</PhysicalOffset>
          <TemperatureSensor>Channel2</TemperatureSensor>
          <UltrasonicElectronicOffset>0</UltrasonicElectronicOffset>
          <UltrasonicDisableSurchargeDetection>false</UltrasonicDisableSurchargeDetection>
          <UltrasonicMode>0</UltrasonicMode>
          <UltrasonicBlanking>0</UltrasonicBlanking>
          <UltrasonicDacGain>840</UltrasonicDacGain>
          <UltrasonicStoreData>true</UltrasonicStoreData>
          <UltrasonicEnable>true</UltrasonicEnable>
          <VelocitySensitivity>10</VelocitySensitivity>
          <VelocityDirection>1</VelocityDirection>
          <VelocityMaximum>0</VelocityMaximum>
          <VelocityFlowType>0</VelocityFlowType>
          <VelocityDacGain>840</VelocityDacGain>
          <VelocityPingAmplitude>0</VelocityPingAmplitude>
          <VelocityFrequency>1</VelocityFrequency>
          <VelocityStoreData>true</VelocityStoreData>
          <VelocityEnable>true</VelocityEnable>
          <VelocityGain>0.9</VelocityGain>
          <VelocityScrubbing>true</VelocityScrubbing>
          <SurfaceVelocityFrequency>0</SurfaceVelocityFrequency>
          <SurfaceVelocitySensitivity>12</SurfaceVelocitySensitivity>
          <SurfaceVelocityDirection>1</SurfaceVelocityDirection>
          <SurfaceVelocityMaximum>0</SurfaceVelocityMaximum>
          <SurfaceVelocityDuration>3</SurfaceVelocityDuration>
          <SurfaceVelocityGain>0.9</SurfaceVelocityGain>
          <SurfaceVelocityDacGain>840</SurfaceVelocityDacGain>
          <SurfaceVelocityPingAmplitude>0</SurfaceVelocityPingAmplitude>
          <SurfaceVelocityStoreData>true</SurfaceVelocityStoreData>
          <SurfaceVelocityEnable>true</SurfaceVelocityEnable>
          <SurfaceVelocityScrubbing>true</SurfaceVelocityScrubbing>
          <PressureElectronicOffset>0</PressureElectronicOffset>
          <PressureStoreData>true</PressureStoreData>
          <PressureEnable>true</PressureEnable>
          <PressureCalibration>true</PressureCalibration>
          <TemperatureStoreData>true</TemperatureStoreData>
          <TemperatureEnable>true</TemperatureEnable>
        </Device>
        <Device xsi:type="EchoDataDelivery">
          <Type>EchoDataDelivery</Type>
          <InstallationNumber>0</InstallationNumber>
          <Active>true</Active>
          <Name>Data Delivery</Name>
          <FlowViewServer>54.235.177.139</FlowViewServer>
          <FlowViewNormalInterval>900</FlowViewNormalInterval>
          <FlowViewFastInterval>300</FlowViewFastInterval>
          <FtpServers>
            <EchoFtpServer>
              <NormalInterval>3600</NormalInterval>
              <FastInterval>900</FastInterval>
              <Folder />
              <Password />
              <Username />
              <Server />
              <Mode>Passive</Mode>
              <CsvFormat>ADS</CsvFormat>
              <EnableOperations>false</EnableOperations>
              <EnableFTPs>false</EnableFTPs>
            </EchoFtpServer>
            <EchoFtpServer>
              <NormalInterval>3600</NormalInterval>
              <FastInterval>900</FastInterval>
              <Folder />
              <Password />
              <Username />
              <Server />
              <Mode>Passive</Mode>
              <CsvFormat>ADS</CsvFormat>
              <EnableOperations>false</EnableOperations>
              <EnableFTPs>false</EnableFTPs>
            </EchoFtpServer>
          </FtpServers>
        </Device>
        <Device xsi:type="EchoBattery">
          <Type>EchoBattery</Type>
          <InstallationNumber>0</InstallationNumber>
          <Active>true</Active>
          <Name />
          <StoreData>true</StoreData>
          <StoreAverage>true</StoreAverage>
        </Device>
        <Device xsi:type="EchoModem">
          <Type>EchoModem</Type>
          <InstallationNumber>0</InstallationNumber>
          <Active>true</Active>
          <Name />
          <ApnProvider>hotspot.accessmylan.net</ApnProvider>
          <Username>data</Username>
          <Password>data</Password>
          <AuthenticationType>PAP</AuthenticationType>
        </Device>
        <Device xsi:type="EchoNotification">
          <Type>EchoNotification</Type>
          <InstallationNumber>0</InstallationNumber>
          <Active>true</Active>
          <Name />
          <CheckInEnable>false</CheckInEnable>
          <CheckInHour>0</CheckInHour>
          <SmtpSenderAddress>TritonPlus@adsmonitors.com</SmtpSenderAddress>
          <SmtpServer />
          <SmtpUsername />
          <SmtpPassword />
          <EmailRecipients>
            <EchoEmailRecipient>
              <Recipient />
            </EchoEmailRecipient>
            <EchoEmailRecipient>
              <Recipient />
            </EchoEmailRecipient>
            <EchoEmailRecipient>
              <Recipient />
            </EchoEmailRecipient>
            <EchoEmailRecipient>
              <Recipient />
            </EchoEmailRecipient>
            <EchoEmailRecipient>
              <Recipient />
            </EchoEmailRecipient>
          </EmailRecipients>
          <SmsRecipients>
            <EchoSmsRecipient>
              <Recipient />
              <StartHour>0</StartHour>
              <EndHour>23</EndHour>
            </EchoSmsRecipient>
            <EchoSmsRecipient>
              <Recipient />
              <StartHour>0</StartHour>
              <EndHour>23</EndHour>
            </EchoSmsRecipient>
            <EchoSmsRecipient>
              <Recipient />
              <StartHour>0</StartHour>
              <EndHour>23</EndHour>
            </EchoSmsRecipient>
            <EchoSmsRecipient>
              <Recipient />
              <StartHour>0</StartHour>
              <EndHour>23</EndHour>
            </EchoSmsRecipient>
            <EchoSmsRecipient>
              <Recipient />
              <StartHour>0</StartHour>
              <EndHour>23</EndHour>
            </EchoSmsRecipient>
          </SmsRecipients>
          <IncludeModemStatistics>true</IncludeModemStatistics>
          <IncludeDeviceStatistics>true</IncludeDeviceStatistics>
          <EmailNormalInterval>0</EmailNormalInterval>
          <EmailFastInterval>0</EmailFastInterval>
        </Device>
        <Device xsi:type="EchoTemperature">
          <Type>EchoTemperature</Type>
          <InstallationNumber>0</InstallationNumber>
          <Active>true</Active>
          <Name />
          <Enable>
            <boolean>true</boolean>
            <boolean>false</boolean>
            <boolean>false</boolean>
          </Enable>
          <Store>
            <boolean>false</boolean>
            <boolean>false</boolean>
            <boolean>false</boolean>
          </Store>
          <StoreAverage>
            <boolean>false</boolean>
            <boolean>false</boolean>
            <boolean>false</boolean>
          </StoreAverage>
          <StoreUsingSecondary>
            <boolean>false</boolean>
            <boolean>false</boolean>
            <boolean>false</boolean>
          </StoreUsingSecondary>
          <ExternalPhysicalOffset>0</ExternalPhysicalOffset>
          <CompensatedHigh>0</CompensatedHigh>
          <CompensatedLow>0</CompensatedLow>
          <TargetedDistance>0</TargetedDistance>
        </Device>
        <Device xsi:type="TritonFlow">
          <Type>X6Flow1</Type>
          <InstallationNumber>0</InstallationNumber>
          <Active>true</Active>
          <Name>Flow 1</Name>
          <StoreData>true</StoreData>
        </Device>
      </Devices>
      <ClosestRainGauge />
      <DrainageBasinNumber>0</DrainageBasinNumber>
      <GeneralDescriptions>
        <string />
        <string />
        <string />
        <string />
        <string />
      </GeneralDescriptions>
      <Elevation>0</Elevation>
      <Latitude>0</Latitude>
      <Longitude>0</Longitude>
      <Silt>0</Silt>
      <DepthSensor>100</DepthSensor>
      <VelocitySensor>100</VelocitySensor>
      <HC>0</HC>
      <PipeType>Elliptical</PipeType>
      <Height>14.12</Height>
      <Width>14.62</Width>
      <FrictionFactor>3</FrictionFactor>
      <Table>
        <PipeTableEntry>
          <A>0</A>
          <Q>0</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.000468852784</A>
          <Q>9.064394E-06</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0013245506</A>
          <Q>4.06583822E-05</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.002430475</A>
          <Q>9.690622E-05</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.00373752136</A>
          <Q>0.000178519927</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.005217131</A>
          <Q>0.000285685383</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.00684991758</A>
          <Q>0.000418306648</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.00862156</A>
          <Q>0.0005761165</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0105208969</A>
          <Q>0.0007567896</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0125388922</A>
          <Q>0.000963507</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0146680241</A>
          <Q>0.00119408348</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0169019</A>
          <Q>0.00144798437</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0192349814</A>
          <Q>0.00172465248</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0216624178</A>
          <Q>0.00202773535</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0241799038</A>
          <Q>0.00236834935</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0267835781</A>
          <Q>0.00273557031</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.029469952</A>
          <Q>0.003125197</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.03223585</A>
          <Q>0.00354494224</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.03507837</A>
          <Q>0.00399084762</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.03799482</A>
          <Q>0.00446272874</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0409827344</A>
          <Q>0.00496038841</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0440398</A>
          <Q>0.00548361475</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0471638665</A>
          <Q>0.006032187</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0503529161</A>
          <Q>0.006605872</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0536050536</A>
          <Q>0.00719810929</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.056918487</A>
          <Q>0.007821009</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0602915324</A>
          <Q>0.00847504847</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.06372258</A>
          <Q>0.009161544</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.06721012</A>
          <Q>0.009874068</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0707526952</A>
          <Q>0.01061245</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.07434892</A>
          <Q>0.01137651</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.0779974759</A>
          <Q>0.012166068</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.08169709</A>
          <Q>0.0129722934</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.08544657</A>
          <Q>0.0138119766</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.08924472</A>
          <Q>0.0146765709</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.09309045</A>
          <Q>0.0155658731</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.09698266</A>
          <Q>0.016479671</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.100920305</A>
          <Q>0.01741775</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.104902379</A>
          <Q>0.018379895</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.10892792</A>
          <Q>0.0193658825</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.112995982</A>
          <Q>0.0203645229</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.117105648</A>
          <Q>0.0213972237</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.121256031</A>
          <Q>0.0224530846</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.125446275</A>
          <Q>0.0235318691</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.129675552</A>
          <Q>0.02463334</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.133943036</A>
          <Q>0.0257572532</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.138247937</A>
          <Q>0.0269033685</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.1425895</A>
          <Q>0.0280584488</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.146966964</A>
          <Q>0.0292479452</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.151379585</A>
          <Q>0.0304589</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.155826658</A>
          <Q>0.03169106</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.1603075</A>
          <Q>0.03294418</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.1648214</A>
          <Q>0.0342600867</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.169367716</A>
          <Q>0.0355995968</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.17394577</A>
          <Q>0.0369625166</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.178554922</A>
          <Q>0.0383332968</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.183194578</A>
          <Q>0.03974217</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.18786408</A>
          <Q>0.0411738753</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.192562863</A>
          <Q>0.04262822</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.1972903</A>
          <Q>0.044105</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.202045828</A>
          <Q>0.0456040166</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.206828877</A>
          <Q>0.04712506</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.211638868</A>
          <Q>0.0486679226</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.216475278</A>
          <Q>0.0502146</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.221337542</A>
          <Q>0.0518041365</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.226225138</A>
          <Q>0.05342737</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.231137514</A>
          <Q>0.0550725572</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.236074179</A>
          <Q>0.0567395128</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.241034627</A>
          <Q>0.0584280379</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.24601832</A>
          <Q>0.06013791</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.251024783</A>
          <Q>0.06186893</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.256053537</A>
          <Q>0.06360061</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.2611041</A>
          <Q>0.06537298</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.266175956</A>
          <Q>0.06716586</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.271268666</A>
          <Q>0.0689790249</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.2763818</A>
          <Q>0.0708122849</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.2815148</A>
          <Q>0.07266537</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.2866673</A>
          <Q>0.07454953</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.291838825</A>
          <Q>0.07646539</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.2970289</A>
          <Q>0.07837882</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.302237123</A>
          <Q>0.08033487</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.30746305</A>
          <Q>0.08231086</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.312706262</A>
          <Q>0.0843066052</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.317966282</A>
          <Q>0.08632182</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.323242754</A>
          <Q>0.08835635</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.328535229</A>
          <Q>0.09040995</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.3338433</A>
          <Q>0.09248238</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.339166522</A>
          <Q>0.09454804</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.344504535</A>
          <Q>0.09665714</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.3498569</A>
          <Q>0.0987843946</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.355223268</A>
          <Q>0.100948207</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.360603154</A>
          <Q>0.103136845</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.365996242</A>
          <Q>0.105344057</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.3714021</A>
          <Q>0.107569583</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.3768204</A>
          <Q>0.109785534</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.382250637</A>
          <Q>0.112046689</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.387692541</A>
          <Q>0.114325486</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.39314568</A>
          <Q>0.116621658</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.398609668</A>
          <Q>0.118935004</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.404084146</A>
          <Q>0.12126527</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.409568757</A>
          <Q>0.1236122</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.415063083</A>
          <Q>0.125975564</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.4205668</A>
          <Q>0.128324777</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.4260795</A>
          <Q>0.130711824</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.431600839</A>
          <Q>0.133114249</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.437130451</A>
          <Q>0.135531768</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.442667961</A>
          <Q>0.137964159</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.448213041</A>
          <Q>0.140411139</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.453765273</A>
          <Q>0.142872453</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.45932433</A>
          <Q>0.145347819</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.464889854</A>
          <Q>0.147803932</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.470461518</A>
          <Q>0.150306255</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.4760389</A>
          <Q>0.152821824</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.481621683</A>
          <Q>0.155350357</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.487209529</A>
          <Q>0.157891586</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.492802083</A>
          <Q>0.160445213</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.49839896</A>
          <Q>0.16301097</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.5039998</A>
          <Q>0.165588543</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.509604335</A>
          <Q>0.168141857</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.5152122</A>
          <Q>0.1707419</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.520822942</A>
          <Q>0.173352882</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.526436269</A>
          <Q>0.1759745</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.5320519</A>
          <Q>0.17860651</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.5376694</A>
          <Q>0.181248561</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.543288469</A>
          <Q>0.183900341</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.54890877</A>
          <Q>0.1865616</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.5545299</A>
          <Q>0.189193413</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.5601516</A>
          <Q>0.191872254</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.5657734</A>
          <Q>0.194602385</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.5713951</A>
          <Q>0.197385311</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.577016234</A>
          <Q>0.200178653</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.5826365</A>
          <Q>0.202982083</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.5882556</A>
          <Q>0.205795363</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.5938731</A>
          <Q>0.208618119</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.5994887</A>
          <Q>0.211408511</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.605102062</A>
          <Q>0.2142489</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.6107128</A>
          <Q>0.217097819</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.6163206</A>
          <Q>0.219954923</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.6219251</A>
          <Q>0.22281988</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.627526</A>
          <Q>0.2256924</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.6331229</A>
          <Q>0.22857216</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.638715446</A>
          <Q>0.231414542</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.644303262</A>
          <Q>0.234307244</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.6498861</A>
          <Q>0.2372061</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.655463457</A>
          <Q>0.240110785</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.6610351</A>
          <Q>0.2430209</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.666600645</A>
          <Q>0.245936155</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.672159731</A>
          <Q>0.248856127</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.677711964</A>
          <Q>0.25178045</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.683257</A>
          <Q>0.254661441</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.6887945</A>
          <Q>0.257592976</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.694324136</A>
          <Q>0.2605278</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.6998455</A>
          <Q>0.263465434</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.705358148</A>
          <Q>0.2664055</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.710861862</A>
          <Q>0.269521117</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.7163562</A>
          <Q>0.272642761</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.7218408</A>
          <Q>0.275770038</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.7273153</A>
          <Q>0.2788519</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.7327793</A>
          <Q>0.281988859</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.738232434</A>
          <Q>0.285130322</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.743674338</A>
          <Q>0.288275838</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.7491046</A>
          <Q>0.291425049</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.75452286</A>
          <Q>0.29457745</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.7599287</A>
          <Q>0.2977327</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.7653218</A>
          <Q>0.300890416</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.7707017</A>
          <Q>0.303995639</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.7760681</A>
          <Q>0.307131171</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.7814204</A>
          <Q>0.310190618</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.7867584</A>
          <Q>0.313248426</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.792081654</A>
          <Q>0.316304</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.797389746</A>
          <Q>0.3193569</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.8026822</A>
          <Q>0.32240665</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.807958663</A>
          <Q>0.325452775</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.8132187</A>
          <Q>0.3284365</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.8184619</A>
          <Q>0.3314733</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.823687851</A>
          <Q>0.334504962</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.828896046</A>
          <Q>0.337530822</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.8340862</A>
          <Q>0.3405506</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.839257658</A>
          <Q>0.3435635</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.8444102</A>
          <Q>0.346627</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.8495432</A>
          <Q>0.349742323</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.8546563</A>
          <Q>0.352789253</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.859749</A>
          <Q>0.355891347</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.8648209</A>
          <Q>0.3589862</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.869871438</A>
          <Q>0.362073332</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.874900162</A>
          <Q>0.365151972</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.879906654</A>
          <Q>0.368221581</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.8848904</A>
          <Q>0.371281624</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.8898508</A>
          <Q>0.374265075</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.894787431</A>
          <Q>0.377303183</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.899699867</A>
          <Q>0.380329728</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.904587448</A>
          <Q>0.383343935</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.9094497</A>
          <Q>0.3862462</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.9142861</A>
          <Q>0.389099717</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.9190961</A>
          <Q>0.391936362</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.923879147</A>
          <Q>0.394755423</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.9286347</A>
          <Q>0.397485048</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.9333621</A>
          <Q>0.400266051</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.9380609</A>
          <Q>0.403027117</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.9427304</A>
          <Q>0.40576753</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.947370052</A>
          <Q>0.408486366</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.9519792</A>
          <Q>0.411182821</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.9565573</A>
          <Q>0.413856059</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.961103559</A>
          <Q>0.4165051</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.9656175</A>
          <Q>0.41905266</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.9700983</A>
          <Q>0.4219433</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.97454536</A>
          <Q>0.42481178</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.978958</A>
          <Q>0.427657127</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.9833355</A>
          <Q>0.4304783</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.987677038</A>
          <Q>0.43327418</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.9919819</A>
          <Q>0.43604362</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>0.996249437</A>
          <Q>0.438785583</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.00047874</A>
          <Q>0.441415548</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.004669</A>
          <Q>0.444097817</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.00881934</A>
          <Q>0.4467489</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.012929</A>
          <Q>0.449367344</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.0169971</A>
          <Q>0.451951951</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.02102256</A>
          <Q>0.4544604</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.02500463</A>
          <Q>0.456809</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.02894235</A>
          <Q>0.459116936</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.03283453</A>
          <Q>0.4612908</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.03668022</A>
          <Q>0.46351096</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.04047835</A>
          <Q>0.4656853</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.04422784</A>
          <Q>0.467812032</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.0479275</A>
          <Q>0.469889164</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.051576</A>
          <Q>0.4719146</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.05517232</A>
          <Q>0.473886341</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.05871487</A>
          <Q>0.475801975</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.06220233</A>
          <Q>0.477556974</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.06563342</A>
          <Q>0.47935164</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.06900644</A>
          <Q>0.481082439</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.07231987</A>
          <Q>0.4827466</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.075572</A>
          <Q>0.484340876</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.0787611</A>
          <Q>0.485861927</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.08188522</A>
          <Q>0.4873061</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.08494222</A>
          <Q>0.488553584</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.0879302</A>
          <Q>0.489829063</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.09084666</A>
          <Q>0.491014123</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.09368908</A>
          <Q>0.492103517</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.096455</A>
          <Q>0.493091226</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.09914136</A>
          <Q>0.493970573</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.101745</A>
          <Q>0.494733751</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.10426259</A>
          <Q>0.495372176</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.10669</A>
          <Q>0.4964294</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.10902309</A>
          <Q>0.497716</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.111257</A>
          <Q>0.498847872</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.113386</A>
          <Q>0.499806374</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.11540413</A>
          <Q>0.500568151</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.11730337</A>
          <Q>0.501103163</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.11907506</A>
          <Q>0.5013716</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.12070787</A>
          <Q>0.5013181</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.1221875</A>
          <Q>0.500629842</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.12349451</A>
          <Q>0.499601871</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.12460041</A>
          <Q>0.49776262</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.12545609</A>
          <Q>0.4944475</Q>
        </PipeTableEntry>
        <PipeTableEntry>
          <A>1.125925</A>
          <Q>0.48284924</Q>
        </PipeTableEntry>
      </Table>
    </Installation>
  </Installations>
  <Formatting>
    <Units>
      <Unit>
        <Type>Depth</Type>
        <Factor>1</Factor>
        <Title>in</Title>
      </Unit>
      <Unit>
        <Type>Velocity</Type>
        <Factor>1</Factor>
        <Title>fps</Title>
      </Unit>
      <Unit>
        <Type>Quantity</Type>
        <Factor>1</Factor>
        <Title>MGD</Title>
      </Unit>
      <Unit>
        <Type>VolumeMillionGallons</Type>
        <Factor>1</Factor>
        <Title>MG</Title>
      </Unit>
      <Unit>
        <Type>Temperature</Type>
        <Factor>9800</Factor>
        <Title>F</Title>
      </Unit>
      <Unit>
        <Type>VolumeThousandGallons</Type>
        <Factor>1</Factor>
        <Title>TG</Title>
      </Unit>
      <Unit>
        <Type>Rain</Type>
        <Factor>1</Factor>
        <Title>in</Title>
      </Unit>
      <Unit>
        <Type>RainIntensity</Type>
        <Factor>1</Factor>
        <Title>in/h</Title>
      </Unit>
    </Units>
    <DateTimeFormat>M/d/yyyy h:mm:ss tt</DateTimeFormat>
    <CsvDelimiter>,</CsvDelimiter>
    <CsvDecimal>.</CsvDecimal>
  </Formatting>
</Monitor>